﻿/*
 Copyright (c) 2003-2017, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.md or http://ckeditor.com/license
 */
CKEDITOR.lang['el'] = {
    "wsc": {
        "btnIgnore": "Αγνόηση",
        "btnIgnoreAll": "Αγνόηση όλων",
        "btnReplace": "Αντικατάσταση",
        "btnReplaceAll": "Αντικατάσταση όλων",
        "btnUndo": "Αναίρεση",
        "changeTo": "Αλλαγή σε",
        "errorLoading": "Error loading application service host: %s.",
        "ieSpellDownload": "Δεν υπάρχει εγκατεστημένος ορθογράφος. Θέλετε να τον κατεβάσετε τώρα;",
        "manyChanges": "Ο ορθογραφικός έλεγχος ολοκληρώθηκε: Άλλαξαν %1 λέξεις",
        "noChanges": "Ο ορθογραφικός έλεγχος ολοκληρώθηκε: Δεν άλλαξαν λέξεις",
        "noMispell": "Ο ορθογραφικός έλεγχος ολοκληρώθηκε: Δεν βρέθηκαν λάθη",
        "noSuggestions": "- Δεν υπάρχουν προτάσεις -",
        "notAvailable": "Η υπηρεσία δεν είναι διαθέσιμη αυτήν την στιγμή.",
        "notInDic": "Δεν υπάρχει στο λεξικό",
        "oneChange": "Ο ορθογραφικός έλεγχος ολοκληρώθηκε: Άλλαξε μια λέξη",
        "progress": "Γίνεται ορθογραφικός έλεγχος...",
        "title": "Ορθογραφικός Έλεγχος",
        "toolbar": "Ορθογραφικός Έλεγχος"
    },
    "widget": {"move": "Κάνετε κλικ και σύρετε το ποντίκι για να μετακινήστε", "label": "%1 widget"},
    "uploadwidget": {
        "abort": "Αποστολή ακυρώθηκε απο χρήστη.",
        "doneOne": "Αρχείο εστάλη επιτυχώς.",
        "doneMany": "Επιτυχής αποστολή %1 αρχείων.",
        "uploadOne": "Αποστολή αρχείου ({percentage}%)…",
        "uploadMany": "Αποστολή αρχείων, {current} από {max} ολοκληρωμένα ({percentage}%)…"
    },
    "undo": {"redo": "Επανάληψη", "undo": "Αναίρεση"},
    "toolbar": {
        "toolbarCollapse": "Σύμπτυξη Εργαλειοθήκης",
        "toolbarExpand": "Ανάπτυξη Εργαλειοθήκης",
        "toolbarGroups": {
            "document": "Έγγραφο",
            "clipboard": "Πρόχειρο/Αναίρεση",
            "editing": "Επεξεργασία",
            "forms": "Φόρμες",
            "basicstyles": "Βασικά Στυλ",
            "paragraph": "Παράγραφος",
            "links": "Σύνδεσμοι",
            "insert": "Εισαγωγή",
            "styles": "Στυλ",
            "colors": "Χρώματα",
            "tools": "Εργαλεία"
        },
        "toolbars": "Εργαλειοθήκες επεξεργαστή"
    },
    "table": {
        "border": "Πάχος Περιγράμματος",
        "caption": "Λεζάντα",
        "cell": {
            "menu": "Κελί",
            "insertBefore": "Εισαγωγή Κελιού Πριν",
            "insertAfter": "Εισαγωγή Κελιού Μετά",
            "deleteCell": "Διαγραφή Κελιών",
            "merge": "Ενοποίηση Κελιών",
            "mergeRight": "Συγχώνευση Με Δεξιά",
            "mergeDown": "Συγχώνευση Με Κάτω",
            "splitHorizontal": "Οριζόντια Διαίρεση Κελιού",
            "splitVertical": "Κατακόρυφη Διαίρεση Κελιού",
            "title": "Ιδιότητες Κελιού",
            "cellType": "Τύπος Κελιού",
            "rowSpan": "Εύρος Γραμμών",
            "colSpan": "Εύρος Στηλών",
            "wordWrap": "Αναδίπλωση Λέξεων",
            "hAlign": "Οριζόντια Στοίχιση",
            "vAlign": "Κάθετη Στοίχιση",
            "alignBaseline": "Γραμμή Βάσης",
            "bgColor": "Χρώμα Φόντου",
            "borderColor": "Χρώμα Περιγράμματος",
            "data": "Δεδομένα",
            "header": "Κεφαλίδα",
            "yes": "Ναι",
            "no": "Όχι",
            "invalidWidth": "Το πλάτος του κελιού πρέπει να είναι αριθμός.",
            "invalidHeight": "Το ύψος του κελιού πρέπει να είναι αριθμός.",
            "invalidRowSpan": "Το εύρος των γραμμών πρέπει να είναι ακέραιος αριθμός.",
            "invalidColSpan": "Το εύρος των στηλών πρέπει να είναι ακέραιος αριθμός.",
            "chooseColor": "Επιλέξτε"
        },
        "cellPad": "Αναπλήρωση κελιών",
        "cellSpace": "Απόσταση κελιών",
        "column": {
            "menu": "Στήλη",
            "insertBefore": "Εισαγωγή Στήλης Πριν",
            "insertAfter": "Εισαγωγή Στήλης Μετά",
            "deleteColumn": "Διαγραφή Στηλών"
        },
        "columns": "Στήλες",
        "deleteTable": "Διαγραφή Πίνακα",
        "headers": "Κεφαλίδες",
        "headersBoth": "Και τα δύο",
        "headersColumn": "Πρώτη στήλη",
        "headersNone": "Κανένα",
        "headersRow": "Πρώτη Γραμμή",
        "invalidBorder": "Το πάχος του περιγράμματος πρέπει να είναι ένας αριθμός.",
        "invalidCellPadding": "Η αναπλήρωση των κελιών πρέπει να είναι θετικός αριθμός.",
        "invalidCellSpacing": "Η απόσταση μεταξύ των κελιών πρέπει να είναι ένας θετικός αριθμός.",
        "invalidCols": "Ο αριθμός των στηλών πρέπει να είναι μεγαλύτερος από 0.",
        "invalidHeight": "Το ύψος του πίνακα πρέπει να είναι αριθμός.",
        "invalidRows": "Ο αριθμός των σειρών πρέπει να είναι μεγαλύτερος από 0.",
        "invalidWidth": "Το πλάτος του πίνακα πρέπει να είναι ένας αριθμός.",
        "menu": "Ιδιότητες Πίνακα",
        "row": {
            "menu": "Γραμμή",
            "insertBefore": "Εισαγωγή Γραμμής Πριν",
            "insertAfter": "Εισαγωγή Γραμμής Μετά",
            "deleteRow": "Διαγραφή Γραμμών"
        },
        "rows": "Γραμμές",
        "summary": "Περίληψη",
        "title": "Ιδιότητες Πίνακα",
        "toolbar": "Πίνακας",
        "widthPc": "τοις εκατό",
        "widthPx": "pixel",
        "widthUnit": "μονάδα πλάτους"
    },
    "stylescombo": {
        "label": "Μορφές",
        "panelTitle": "Στυλ Μορφοποίησης",
        "panelTitle1": "Στυλ Τμημάτων",
        "panelTitle2": "Στυλ Εν Σειρά",
        "panelTitle3": "Στυλ Αντικειμένων"
    },
    "specialchar": {
        "options": "Επιλογές Ειδικών Χαρακτήρων",
        "title": "Επιλέξτε Έναν Ειδικό Χαρακτήρα",
        "toolbar": "Εισαγωγή Ειδικού Χαρακτήρα"
    },
    "sourcearea": {"toolbar": "Κώδικας"},
    "scayt": {
        "btn_about": "About SCAYT",
        "btn_dictionaries": "Λεξικά",
        "btn_disable": "Disable SCAYT",
        "btn_enable": "Enable SCAYT",
        "btn_langs": "Γλώσσες",
        "btn_options": "Επιλογές",
        "text_title": "Spell Check As You Type"
    },
    "removeformat": {"toolbar": "Εκκαθάριση Μορφοποίησης"},
    "pastetext": {
        "button": "Επικόλληση ως απλό κείμενο",
        "pasteNotification": "Ο φυλλομετρητής σας δεν επιτρέπει την επικόλληση απλού κειμένου με αυτόν τον τρόπο. Πατήστε 1% για να επικολλήστε."
    },
    "pastefromword": {
        "confirmCleanup": "Το κείμενο που επικολλάται φαίνεται να είναι αντιγραμμένο από το Word. Μήπως θα θέλατε να καθαριστεί προτού επικολληθεί;",
        "error": "Δεν ήταν δυνατό να καθαριστούν τα δεδομένα λόγω ενός εσωτερικού σφάλματος",
        "title": "Επικόλληση από το Word",
        "toolbar": "Επικόλληση από το Word"
    },
    "notification": {"closed": "Notification closed."},
    "maximize": {"maximize": "Μεγιστοποίηση", "minimize": "Ελαχιστοποίηση"},
    "magicline": {"title": "Εισάγετε παράγραφο εδώ"},
    "list": {
        "bulletedlist": "Εισαγωγή/Απομάκρυνση Λίστας Κουκκίδων",
        "numberedlist": "Εισαγωγή/Απομάκρυνση Αριθμημένης Λίστας"
    },
    "link": {
        "acccessKey": "Συντόμευση",
        "advanced": "Για Προχωρημένους",
        "advisoryContentType": "Ενδεικτικός Τύπος Περιεχομένου",
        "advisoryTitle": "Ενδεικτικός Τίτλος",
        "anchor": {
            "toolbar": "Εισαγωγή/επεξεργασία Άγκυρας",
            "menu": "Ιδιότητες άγκυρας",
            "title": "Ιδιότητες άγκυρας",
            "name": "Όνομα άγκυρας",
            "errorName": "Παρακαλούμε εισάγετε όνομα άγκυρας",
            "remove": "Αφαίρεση Άγκυρας"
        },
        "anchorId": "Βάσει του Element Id",
        "anchorName": "Βάσει του Ονόματος Άγκυρας",
        "charset": "Κωδικοποίηση Χαρακτήρων Προσαρτημένης Πηγής",
        "cssClasses": "Κλάσεις Φύλλων Στυλ",
        "download": "Force Download",
        "displayText": "Display Text",
        "emailAddress": "Διεύθυνση E-mail",
        "emailBody": "Κείμενο Μηνύματος",
        "emailSubject": "Θέμα Μηνύματος",
        "id": "Id",
        "info": "Πληροφορίες Συνδέσμου",
        "langCode": "Κατεύθυνση Κειμένου",
        "langDir": "Κατεύθυνση Κειμένου",
        "langDirLTR": "Αριστερά προς Δεξιά (LTR)",
        "langDirRTL": "Δεξιά προς Αριστερά (RTL)",
        "menu": "Επεξεργασία Συνδέσμου",
        "name": "Όνομα",
        "noAnchors": "(Δεν υπάρχουν άγκυρες στο κείμενο)",
        "noEmail": "Εισάγετε τη διεύθυνση ηλεκτρονικού ταχυδρομείου",
        "noUrl": "Εισάγετε την τοποθεσία (URL) του συνδέσμου",
        "other": "<άλλο>",
        "popupDependent": "Εξαρτημένο (Netscape)",
        "popupFeatures": "Επιλογές Αναδυόμενου Παραθύρου",
        "popupFullScreen": "Πλήρης Οθόνη (IE)",
        "popupLeft": "Θέση Αριστερά",
        "popupLocationBar": "Γραμμή Τοποθεσίας",
        "popupMenuBar": "Γραμμή Επιλογών",
        "popupResizable": "Προσαρμοζόμενο Μέγεθος",
        "popupScrollBars": "Μπάρες Κύλισης",
        "popupStatusBar": "Γραμμή Κατάστασης",
        "popupToolbar": "Εργαλειοθήκη",
        "popupTop": "Θέση Πάνω",
        "rel": "Σχέση",
        "selectAnchor": "Επιλέξτε μια Άγκυρα",
        "styles": "Μορφή",
        "tabIndex": "Σειρά Μεταπήδησης",
        "target": "Παράθυρο Προορισμού",
        "targetFrame": "<πλαίσιο>",
        "targetFrameName": "Όνομα Πλαισίου Προορισμού",
        "targetPopup": "<αναδυόμενο παράθυρο>",
        "targetPopupName": "Όνομα Αναδυόμενου Παραθύρου",
        "title": "Σύνδεσμος",
        "toAnchor": "Άγκυρα σε αυτήν τη σελίδα",
        "toEmail": "E-Mail",
        "toUrl": "URL",
        "toolbar": "Σύνδεσμος",
        "type": "Τύπος Συνδέσμου",
        "unlink": "Αφαίρεση Συνδέσμου",
        "upload": "Αποστολή"
    },
    "indent": {"indent": "Αύξηση Εσοχής", "outdent": "Μείωση Εσοχής"},
    "image": {
        "alt": "Εναλλακτικό Κείμενο",
        "border": "Περίγραμμα",
        "btnUpload": "Αποστολή στον Διακομιστή",
        "button2Img": "Θέλετε να μετατρέψετε το επιλεγμένο κουμπί εικόνας σε απλή εικόνα;",
        "hSpace": "HSpace",
        "img2Button": "Θέλετε να μεταμορφώσετε την επιλεγμένη εικόνα που είναι πάνω σε ένα κουμπί;",
        "infoTab": "Πληροφορίες Εικόνας",
        "linkTab": "Σύνδεσμος",
        "lockRatio": "Κλείδωμα Αναλογίας",
        "menu": "Ιδιότητες Εικόνας",
        "resetSize": "Επαναφορά Αρχικού Μεγέθους",
        "title": "Ιδιότητες Εικόνας",
        "titleButton": "Ιδιότητες Κουμπιού Εικόνας",
        "upload": "Αποστολή",
        "urlMissing": "Το URL πηγής για την εικόνα λείπει.",
        "vSpace": "VSpace",
        "validateBorder": "Το περίγραμμα πρέπει να είναι ένας ακέραιος αριθμός.",
        "validateHSpace": "Το HSpace πρέπει να είναι ένας ακέραιος αριθμός.",
        "validateVSpace": "Το VSpace πρέπει να είναι ένας ακέραιος αριθμός."
    },
    "horizontalrule": {"toolbar": "Εισαγωγή Οριζόντιας Γραμμής"},
    "format": {
        "label": "Μορφοποίηση",
        "panelTitle": "Μορφοποίηση Παραγράφου",
        "tag_address": "Διεύθυνση",
        "tag_div": "Κανονική (DIV)",
        "tag_h1": "Κεφαλίδα 1",
        "tag_h2": "Κεφαλίδα 2",
        "tag_h3": "Κεφαλίδα 3",
        "tag_h4": "Κεφαλίδα 4",
        "tag_h5": "Κεφαλίδα 5",
        "tag_h6": "Κεφαλίδα 6",
        "tag_p": "Κανονική",
        "tag_pre": "Προ-μορφοποιημένη"
    },
    "filetools": {
        "loadError": "Error occurred during file read.",
        "networkError": "Network error occurred during file upload.",
        "httpError404": "HTTP error occurred during file upload (404: File not found).",
        "httpError403": "HTTP error occurred during file upload (403: Forbidden).",
        "httpError": "HTTP error occurred during file upload (error status: %1).",
        "noUrlError": "Upload URL is not defined.",
        "responseError": "Incorrect server response."
    },
    "fakeobjects": {
        "anchor": "Άγκυρα",
        "flash": "Ταινία Flash",
        "hiddenfield": "Κρυφό Πεδίο",
        "iframe": "IFrame",
        "unknown": "Άγνωστο Αντικείμενο"
    },
    "elementspath": {"eleLabel": "Διαδρομή Στοιχείων", "eleTitle": "Στοιχείο %1"},
    "contextmenu": {"options": "Επιλογές Αναδυόμενου Μενού"},
    "clipboard": {
        "copy": "Αντιγραφή",
        "copyError": "Οι ρυθμίσεις ασφαλείας του περιηγητή σας δεν επιτρέπουν την επιλεγμένη εργασία αντιγραφής. Παρακαλώ χρησιμοποιείστε το πληκτρολόγιο (Ctrl/Cmd+C).",
        "cut": "Αποκοπή",
        "cutError": "Οι ρυθμίσεις ασφαλείας του περιηγητή σας δεν επιτρέπουν την επιλεγμένη εργασία αποκοπής. Παρακαλώ χρησιμοποιείστε το πληκτρολόγιο (Ctrl/Cmd+X).",
        "paste": "Επικόλληση",
        "pasteNotification": "Ο περιηγητής σας δεν σας επιτρέπει να επικολλήσετε με αυτόν τον τρόπο. Πατήστε %1 για επικόλληση."
    },
    "button": {"selectedLabel": "%1 (Επιλεγμένο)"},
    "blockquote": {"toolbar": "Περιοχή Παράθεσης"},
    "basicstyles": {
        "bold": "Έντονη",
        "italic": "Πλάγια",
        "strike": "Διακριτή Διαγραφή",
        "subscript": "Δείκτης",
        "superscript": "Εκθέτης",
        "underline": "Υπογράμμιση"
    },
    "about": {
        "copy": "Πνευματικά δικαιώματα &copy; $1 Με επιφύλαξη παντός δικαιώματος.",
        "dlgTitle": "Περί του CKEditor 4",
        "moreInfo": "Για πληροφορίες σχετικές με την άδεια χρήσης, παρακαλούμε επισκεφθείτε την ιστοσελίδα μας:"
    },
    "editor": "Επεξεργαστής Πλούσιου Κειμένου",
    "editorPanel": "Πίνακας Επεξεργαστή Πλούσιου Κειμένου",
    "common": {
        "editorHelp": "Πατήστε το ALT 0 για βοήθεια",
        "browseServer": "Εξερεύνηση Διακομιστή",
        "url": "URL",
        "protocol": "Πρωτόκολλο",
        "upload": "Αποστολή",
        "uploadSubmit": "Αποστολή στον Διακομιστή",
        "image": "Εικόνα",
        "flash": "Flash",
        "form": "Φόρμα",
        "checkbox": "Κουτί Επιλογής",
        "radio": "Κουμπί Επιλογής",
        "textField": "Πεδίο Κειμένου",
        "textarea": "Περιοχή Κειμένου",
        "hiddenField": "Κρυφό Πεδίο",
        "button": "Κουμπί",
        "select": "Πεδίο Επιλογής",
        "imageButton": "Κουμπί Εικόνας",
        "notSet": "<δεν έχει ρυθμιστεί>",
        "id": "Id",
        "name": "Όνομα",
        "langDir": "Κατεύθυνση Κειμένου",
        "langDirLtr": "Αριστερά προς Δεξιά (LTR)",
        "langDirRtl": "Δεξιά προς Αριστερά (RTL)",
        "langCode": "Κωδικός Γλώσσας",
        "longDescr": "Αναλυτική Περιγραφή URL",
        "cssClass": "Κλάσεις Φύλλων Στυλ",
        "advisoryTitle": "Ενδεικτικός Τίτλος",
        "cssStyle": "Μορφή Κειμένου",
        "ok": "OK",
        "cancel": "Ακύρωση",
        "close": "Κλείσιμο",
        "preview": "Προεπισκόπηση",
        "resize": "Αλλαγή Μεγέθους",
        "generalTab": "Γενικά",
        "advancedTab": "Για Προχωρημένους",
        "validateNumberFailed": "Αυτή η τιμή δεν είναι αριθμός.",
        "confirmNewPage": "Οι όποιες αλλαγές στο περιεχόμενο θα χαθούν. Είσαστε σίγουροι ότι θέλετε να φορτώσετε μια νέα σελίδα;",
        "confirmCancel": "Μερικές επιλογές έχουν αλλάξει. Είσαστε σίγουροι ότι θέλετε να κλείσετε το παράθυρο διαλόγου;",
        "options": "Επιλογές",
        "target": "Προορισμός",
        "targetNew": "Νέο Παράθυρο (_blank)",
        "targetTop": "Αρχική Περιοχή (_top)",
        "targetSelf": "Ίδιο Παράθυρο (_self)",
        "targetParent": "Γονεϊκό Παράθυρο (_parent)",
        "langDirLTR": "Αριστερά προς Δεξιά (LTR)",
        "langDirRTL": "Δεξιά προς Αριστερά (RTL)",
        "styles": "Μορφή",
        "cssClasses": "Κλάσεις Φύλλων Στυλ",
        "width": "Πλάτος",
        "height": "Ύψος",
        "align": "Στοίχιση",
        "alignLeft": "Αριστερά",
        "alignRight": "Δεξιά",
        "alignCenter": "Κέντρο",
        "alignJustify": "Πλήρης Στοίχιση",
        "alignTop": "Πάνω",
        "alignMiddle": "Μέση",
        "alignBottom": "Κάτω",
        "alignNone": "Χωρίς",
        "invalidValue": "Μη έγκυρη τιμή.",
        "invalidHeight": "Το ύψος πρέπει να είναι ένας αριθμός.",
        "invalidWidth": "Το πλάτος πρέπει να είναι ένας αριθμός.",
        "invalidCssLength": "Η τιμή που ορίζεται για το πεδίο \"%1\" πρέπει να είναι ένας θετικός αριθμός με ή χωρίς μια έγκυρη μονάδα μέτρησης CSS (px, %, in, cm, mm, em, ex, pt, ή pc).",
        "invalidHtmlLength": "Η τιμή που ορίζεται για το πεδίο \"%1\" πρέπει να είναι ένας θετικός αριθμός με ή χωρίς μια έγκυρη μονάδα μέτρησης HTML (px ή %).",
        "invalidInlineStyle": "Η τιμή για το εν σειρά στυλ πρέπει να περιέχει ένα ή περισσότερα ζεύγη με την μορφή \"όνομα: τιμή\" διαχωρισμένα με Ελληνικό ερωτηματικό.",
        "cssLengthTooltip": "Εισάγεται μια τιμή σε pixel ή έναν αριθμό μαζί με μια έγκυρη μονάδα μέτρησης CSS (px, %, in, cm, mm, em, ex, pt, ή pc).",
        "unavailable": "%1<span class=\"cke_accessibility\">, δεν είναι διαθέσιμο</span>",
        "keyboard": {
            "8": "Backspace",
            "13": "Enter",
            "16": "Shift",
            "17": "Ctrl",
            "18": "Alt",
            "32": "Κενό",
            "35": "End",
            "36": "Home",
            "46": "Delete",
            "224": "Εντολή"
        },
        "keyboardShortcut": "Συντόμευση πληκτρολογίου",
        "optionDefault": "Default"
    }
};